﻿<table border="0" cellpadding="3" cellspacing="0">
        
        <tr>
            <td colspan="3">
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "<b>Legend</b>";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
        </tr>
        <tr><td colspan="3"></td></tr>
        <tr>
            <td>
                @Html.DevExpress().Image(
                    settings =>
                    {
                        settings.ImageUrl = Url.Content("~/Content/Images/chat_0_icon.png");
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left" style="width:20px;">
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.Text = "Create new message/issue";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Image(
                    settings =>
                    {
                        settings.ImageUrl = Url.Content("~/Content/Images/chat_2_icon.png");
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left">
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.Text = "New message to read";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Image(
                    settings =>
                    {
                        settings.ImageUrl = Url.Content("~/Content/Images/chat_1_icon.png");
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left">
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.Text =  "Message already read";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Image(
                    settings =>
                    {
                        settings.ImageUrl = Url.Content("~/Content/Images/chat_3_icon.png");
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left">
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.Text = "Issue closed ";
                        
                    }
                ).GetHtml()
            </td>
        </tr>        
    </table>